/* Module Build File */

description     = "tsmc-solarInsertDB"
ext {
}
niagaraModule {
  moduleName = "solarInsertDB"
  preferredSymbol = "mjmSolar"
  runtimeProfile = "rt"
}

dependencies {
  compile "Tridium:nre:4.10"
  compile "Tridium:baja:4.10"
  uberjar files('tsmclibs/javacsv.jar')
  uberjar files('tsmclibs/mail-1.5.0-b01.jar')
  compile files('D:/Niagara/Niagara-4.7.109.20/jre/lib/ext/mssql-jdbc-8.4.1.jre8.jar')
}

moduleTestJar {
  from('srcTest') {
  }
}